--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767697381.89694'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1767697381.80215'
    into_interval: 6h
    time: '1767697381.89686'
  minmax: 
    max: '1767697381.80215'
    min: '1767694681.52208'
    mtime: '1767697381'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767697381.80215'
    path: 02STAMP
    type: new
  - 
    epoch: '1767697142.46006'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1767697142.4495'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1767697142.38831'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1767697142.30355'
    path: 00whois.xml
    type: new
  - 
    epoch: '1767697142.294'
    path: 00whois.html
    type: new
  - 
    epoch: '1767696763.34105'
    path: id/T/TO/TONKIN/CHECKSUMS
    type: new
  - 
    epoch: '1767696762.36602'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1767696761.14389'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1767696760.80555'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1767696759.44663'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1767696755.2247'
    path: id/P/PO/POWERMAN/CHECKSUMS
    type: new
  - 
    epoch: '1767696754.32626'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1767696750.85903'
    path: id/M/MP/MPOURASG/CHECKSUMS
    type: new
  - 
    epoch: '1767696749.24276'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1767696744.93162'
    path: id/J/JN/JNSBYR/CHECKSUMS
    type: new
  - 
    epoch: '1767696743.78397'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1767696742.20012'
    path: id/G/GT/GTERMARS/CHECKSUMS
    type: new
  - 
    epoch: '1767696741.79789'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1767696741.69749'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1767696740.56084'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1767696737.91092'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1767696736.01126'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1767694681.90345'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1767694681.87371'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1767694681.52208'
    path: p6dists.json.gz
    type: new
